@charset "utf-8";
/* CSS Document */

html,body{
	margin:0px 0px;
	padding:0px;
	text-align:center;
	height:100%; /* needed for container min-height */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
	background-color:#003992;
}

img {
	border:0px;
	margin:0px;
	padding:0px;
}

#main{
	position:relative;
	width:909px;
	margin:0px auto;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background:#FFFFFF url(../images/bgTile.gif) repeat-y top left;
}

#header{
	height:216px;
}

.clearFix{
	clear:both;
	font-size:1px;
	width:99%;
	margin:0px;
	padding:0px;
}

#content{
}

#left{
	background-color:#003992;
	float:left;
	width:192px;

	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#right {
	float:left;
	width:697px;
	text-align:left;
	padding:0px 4px 0px 4px;
	background:url(../images/glow.gif) #FFFFFF center repeat-y;
}

.glowBGContentBox{
	width:642px;
	margin:0px auto 12px;
	background-color:#FFFFFF;
	padding:12px;
	border:2px solid #6996D8;
}

/* Navigation Styles */

#nav {
	font-size:large;
	font-weight:bold;
	letter-spacing:.2em;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}


#nav li {
	list-style:none;
	margin:0px;
	padding:0px;
	display:inline;
}

#nav li a {
	text-align:right;
	text-decoration:none;
	display:block;
	padding:0px 18px 18px 4px;
	margin-bottom:0px;
	color:#FFFFFF;
}

#nav li a:hover {
	color:#FF9900;
}

#nav li a.current, #nav li a.section {
	background:url(../images/currentNav.gif) right top no-repeat;
	color:#FF9900;
}

#nav li a.current:hover {
}

#tabbedControl{ 
	width:670px;
	margin:0px auto 12px auto;
}

.tabs{
}

.tab {
	float:left;
	margin:0px 7px;
	border:2px solid #6996D8;
	background-color:#FFFFFF;
	padding:7px 7px 0px 7px;
}

.tabs .active {
	margin-bottom:-2px;
	border-bottom:none;
	height:152px;
}

#TabFour{
	background:url(../images/newsBG.jpg) #FFFFFF bottom right no-repeat;
}


.tabbedContent,#ImageGallery {
	background-color:#FFFFFF;
	clear:left;
	border:2px solid #6996D8;
	padding:12px;
	font-size:small;
}

.tabbedContent .image{
	margin:6px;
}

.featuredProduct{
	float:left;
	margin:4px 10px;
	text-align:center;
	width:140px;
}

.productsContainer{
	background-color:#EBF1FA;
}

.productRow{
	background-color:#FFFFFF;
	display:block;
	margin:6px 0px 0px 0px;
	border:2px solid #6996D8;
	width:97%;
	clear:both;
	padding:6px
}

.productRow img{
	border:2px solid #FF9900;
	float:left;
	margin-right:12px;
}

.strikeoutPrice{
	text-decoration:line-through;
	color:#999999;
}

.productName{
	font-weight:bold;
}

.productPrice{
	font-size:small;
	font-weight:bold;
}

.productRow .productDescription{
	font-size:x-small;
	font-style:italic;
	color:#999999;
}

.productDownload{
	font-size:x-small;
}

/*Gallery Stuff*/

#SystemsGallery {
	
}

#SystemsGallery div{
	padding:4px;
	border-bottom:2px solid #FF9900;
	margin-bottom:4px;
}

#SystemsGallery img {
	float:left;
	padding-right:6px;
}

#SystemsGallery .icon {
	float:none;
	padding:2px;
}

#ImageGallery{
	width:664px;
	margin:0px auto 12px auto;
	padding:0px;
}

#ImageGallerySlideshow .buttons{

}
#ImageGalleryButtons {
	background:url(../images/installGalleryLabel.gif) #6996D8 center top no-repeat;
	padding:9px;
	text-align:center;
}

#ImageGalleryButtons .disabled {
		display:none;
}

#ImageGalleryButtons a{
	display:block;
	width:15%;
	padding:6px 7px;
	color:#FFFFFF;
	text-decoration:none;
	border:2px solid #FFFFFF;
	text-align:center;
}

#ImageGalleryButtons a:Hover {
	background-color:#FF9900;
}

#ImageGalleryButtons .prev{
	float:left;
}
#ImageGalleryButtons .next{
	float:right;
}

#ImageGallerySlideshow{
	overflow:hidden;
}

#ImageGallerySlideshow ul{
	width:10000px;
	margin:4px 12px;
}

#ImageGallerySlideshow li{
	text-align:center;
	float:left;
	margin:0px;
	padding:0px 16px 4px 16px;
	cursor:pointer;
	list-style-image:none;
	list-style-type:none;
}

.monitored{
}


#ImageGallerySlideshow img,.featuredProduct img{
	border:2px solid #FFFFFF;
	text-decoration:none;
	display:block;
	padding:2px;
}

.Residential{
	background:url(../images/ecoSolarResidInstalls.jpg) #FFFFFF right bottom no-repeat;
}

.Commercial{
	background:url(../images/ecoSolarCommInstalls.jpg) #FFFFFF right bottom no-repeat;
}

#ImageGallerySlideshow a:Hover img, .featuredProduct a:Hover img{
	border:2px solid #FF9900;
}

#ImageGallerySlideshow a:Hover, .featuredProduct a:Hover {
	text-decoration:none;
}

#ImageGallerySlideshow a:, .featuredProduct a:{
	text-decoration:none;
}


#ProductsTab{
	text-align:center;
}

#ImageGalleryInstruct {
	text-align:center;
	background-color:#6996D8;
	color:#FFFFFF;
	font-size:small;
	padding:6px;
}

#ImageGalleryInstruct p {
	padding:0px;
	margin:0px;
	font-size:small;
}

#ImageGalleryInstruct img {
	vertical-align:text-bottom;
}

.featurePrice{
	font-size:large;
	font-weight:bold;
}

h1 {
	margin-top:0px;
	font-size:medium;
	font-weight:bold;
}

p {
	margin:0px;
	font-size:small;
	line-height:1.5em;
}

.tabs a{
	display:block;
	height:134px;
	width:134px;
	color:#FFFFFF;
}

a{
	color:#FF9900;
	text-decoration:none;
}
a:Hover {
	text-decoration:underline;
}

.image {
	display:block;
}

.right {
	float:right;
}

fieldset {
	border:none;
}

.field{
	margin-bottom:6px;
}

.FormHeading{
	display:block;
	padding-bottom:16px;
	font-weight:bold;
	font-size:medium;
}

.message{
	color:red;
	font-size:x-small;
	font-weight:bold;
}

#Sidebar {
	color:#FF9900;
	float:left;
	border:2px solid #FF9900;
	padding:6px;
	width:150px;
	display:block;
	margin-right:12px;
}

#Sidebar ul{
	list-style:square;
	margin:0px;
	padding:0px 0px 0px 10px;
}

#Sidebar levela {
	color:#FF9900;
}

.BigProductImage {
	border-right:2px solid #6996D8;
	display:block;
	float:left;
	margin-right:12px;
	padding-right:12px;
	text-align:center;
	font-weight:bold;
}

.additionalImages{
	border:2px solid #6996D8;
	display:block;
	float:left;
	margin-right:12px;
}

.glowBGContentBox li{
	font-size:small;
}

.glowBGContentBox ul{
	display:inline-block;
}

.Sidebar ul{
	display:block;
}

#subMenu{
	display:block;
}

#Remember{
	width:198px;
}

#map {
	width:620px;
	height:176px;
	display:block;
}

.crumbs {
	font-size:x-small;
	border-top:none;
	border-left:none;
	border-right:none;
	padding-left:0px;
}

.dealerMap a{
	font-size:large;
	font-weight:bold;
}

.glowBGContentBox #map {
	width:636px;
	height:390px;
	display:block;
}

.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}

#footer {
	font-size:x-small;
	text-align:center;
	border-top:2px solid #6996D8;
	background-color:#FFFFFF;
	padding:12px;
	width:642px;
	margin:0px auto;
	clear:both;
}

.left {
	float:left;
	margin-right:12px;
}

.right {
	float:right;
	margin-left:12px;
}

#Password label , #Email label{
	width:90px;
}